Subject: bug#58005: 13.1.4; Can't work with indirect buffers

From: Vangelis Evangelou <[email-masked]>
Date: Tue, 23 Apr 2024 13:13:52 +0100

Can you try the following command on terminal? Replace auctex-dir below
with our auctex directory.
patch -ruN -d auctex-dir < indirect2.patch

On Tue, 23 Apr 2024 at 12:30, Paul Nelson <[email-masked]> wrote:

> > Sorry, I forgot to reply all in my previous email. The patch is attached
> here.
> >
>
> Sorry to turn this thread into "git tech support", but when I try
> applying this patch using "magit-apply", I get the error:
>
>  128 git … am --3way --
> /Users/au710211/.emacs.d/elpaca/repos/auctex/indirect2.patch
> Patch format detection failed.
>
> Could you tell me what steps to follow to apply it?
>